IBM WebSphere Transformation Extender Lifecycle Announcement

Users of IBM WebSphere Transformation Extender, version 8.4.0, and IBM WebSphere Transformation Extender with Launcher Hypervisor Edition, version 8.4.0 should be aware this version will no longer be supported as of September 30, 2017. If you are running this version, you should migrate to a more current version of IBM WebSphere Transformation Extender. Please contact Effective Data for assistance in upgrading your software.

04.03.17